<template>
  <EditForm />
</template>
 
<script>
import EditForm from "@/components/EditForm.vue";
export default {
  name: "EditProduct",
  components: {
    EditForm,
  },
};
</script>
 
<style>
</style>